.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-size: 60px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 22px;
    line-height: 1;
    text-transform: uppercase;
}
#offcanvas-toggler {
    float: inherit;
    line-height: 60px;
    margin-left: 0;
    margin-right: 0;
    font-size: 20px;
    margin: 0px!important;
}
#sp-header {
    background: transparent none repeat scroll 0 0;
    height: 60px;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.sp-megamenu-parent {
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 99;
    display: block;
    float: inherit;
    text-align: center;
}
#sp-header.menu-fixed {
    position: fixed;
    z-index: 100;
    -webkit-box-shadow: 0 3px 3px rgb(0 0 0 / 5%);
    box-shadow: 0 3px 3px rgb(0 0 0 / 5%);
    background: white;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 15px;
    line-height: 60px;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    color: #b9b9b9;
    margin: 0;
}
@media only screen and (max-width: 480px){
.sppb-btn, .sppb-btn-default, .btn, .btn-default {
    padding: 11px 20px;
    font-size: 14px;
}}
.sp-page-title {
    padding: 95px 0 73px 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: scroll!important;
    text-align: center;
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
  bottom: 30px;}

@media screen and (min-width: 320px) and (max-width: 767px){
.scrollup {
    bottom: 30px;
    right: 30px;
}}
.sp-page-title h2:after{display:none;}

.sppb-media {
    overflow: visible;
}
span.sppb-animated-number-syntax {
    font-size: 50px;
    line-height: 0;
    margin-left: 5px;
    color: #365490; font-weight: 700;
}

.sppb-animated-number {
    display: inherit;
}
.sppb-animated-number {
    font-weight: 700;
}

@media (max-width: 767px){
.sppb-animated-number {
    font-weight: 700;font-size:30px
}
span.sppb-animated-number-syntax {
    font-size: 30px;
}

.sppb-carousel-extended-item img {
    width: 100%;
    object-fit: contain!important;
    height: 100%;
}}

  @media only screen and (max-width: 480px){
.sp-page-title {
    padding: 50px 0 50px 0!important;
  }}
  
  
.sppb-addon-image-overlay-icon {
  line-height: 35px!important;}


@media only screen and (max-width: 480px){
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon .sppb-icon-container >i {
    font-size: 18px !important;
    width: 30px !important;
    height: 30px !important;
    line-height: 25px !important;
}}
  
i.fa.fa-chevron-left::before {
    content: '<'!important;
    font-family: 'Poppins'!important;
    font-size: 50px;
    font-weight: 100;
    background: white;
    border-radius: 100%;
    padding: 0 25px 0 30px;
    left: -35px!important;
    position: relative!important;
}
  
i.fa.fa-chevron-right:before {
    content: '>'!important;
    font-family: 'Poppins'!important;
    font-size: 50px;
    font-weight: 100;
    background: white;
    border-radius: 100%;
    padding: 0 30px 0 25px;
    right: -35px!important;
    position: relative!important;
}
    
@media (max-width: 767px){  
i.fa.fa-chevron-left::before {
    content: '<'!important;
    font-family: 'Poppins'!important;
    font-size: 20px;
    font-weight: 100;
    background: white;
    border-radius: 100%;
    padding: 4px 10px;
    height: 20px;
    width: 20px!important;
    left: -4px!important;
    position: relative!important;
}
  
i.fa.fa-chevron-right:before {
    content: '>'!important;
    font-family: 'Poppins'!important;
    font-size: 20px;
    font-weight: 100;
    background: white;
    border-radius: 100%;
    padding: 4px 10px;
    right: -4px!important;
    position: relative!important;
}}  
  
.btn.btn-link:after, .btn.sppb-btn-link:after, .sppb-btn.btn-link:after, .sppb-btn.sppb-btn-link:after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    height: 0px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}  
#sp-bottom .sp-module .sp-module-title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px!important;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 22px;
    text-align: center;
}  
  
@media only screen and (max-width: 480px){
#sp-bottom4 {
    margin-bottom: 0px!important;
}}  
  
.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li a {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    padding: 10px;
}

.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-addon-text {
    font-size: 14px;
}


/*price*/
.sppb-pricing-box {
    border: 1px solid #ccc!important;
}


.sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-features li {
    color: #5d5d5d;
    font-size: 14px;
    font-weight: 300;
    border-top: 1px solid #e1e1e1;
    padding: 10px 0 !important;
}


.sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-price {
    font-size: 50px;    color: #5d5d5d!important;
    font-weight: 500;
}
.sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-header .sppb-pricing-title {
    color: #5d5d5d;
    font-size: 30px;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 0px;
    letter-spacing: 3px;
}

.sppb-addon-pricing-table .sppb-pricing-box.sppb-pricing-featured {
    -webkit-box-shadow: 0px 11px 30px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 11px 30px 0px rgb(0 0 0 / 10%);
    background-color: #fff;
    margin-top: -50px;
}
.sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-features {
    padding: 0px 0 0px;
    margin-bottom: 20px;
}
.sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-footer a {
    text-decoration: none !important;
    font-size: 14px;
}




@media (min-width: 768px) and (max-width: 991px){
.sppb-pricing-box .sppb-pricing-header .sppb-pricing-title {
    margin-top: 0;
    padding: 0;
    font-size: 25px!important;
    margin: 0 0 20px;
    margin-bottom: 10px!important;
    }
.sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-header .sppb-pricing-price {
    font-size: 65px;
    margin-bottom: 20px!important;
    line-height: 1.2;
}  
} /*end of tablet price*/









@media (max-width: 767px){
.sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-header .sppb-pricing-title {
    font-size: 18px!important;
    margin-bottom: 10px!important;
}
.sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-header .sppb-pricing-price {
    font-size: 45px;
    line-height: 1.5;
}
}/*end of mobile price*/











/**/